{% extends 'base_book.html.twig' %}

{% block title %}Правообладателям{% endblock %}


{% block body %}
    <div class="app-text">
        <article>
            <p> Уважаемые Правообладатели, в целях предотвращения нарушений авторских прав при загрузке пользователями своего контента на наш интернет-ресурс мы приняли беспрецедентные меры профилактики нарушений, которыми не могут похвастаться крупнейшие российские и зарубежные UGC сервисы. </p> <p> Наш партнер Biblio в автоматическом режиме проверяет пользовательский контент по цифровому отпечатку на предмет совпадения с библиотекой произведений, которые были загружены Правообладателями. При совпадении, такой контент не проходит модерацию и запрещается к размещению на нашей платформе, пользователи которые повторно пытаются разместить контент блокируются на площадке. Такая процедура защиты по цифровому отпечатку является для Правообладателя абсолютно <strong>БЕСПЛАТНОЙ</strong>. </p> <p> Мы по-прежнему будем реагировать на уведомления правообладателей о нарушении авторских прав, но считаем более эффективным инструментом защиты - предотвращать нарушения с применением передовых технологий. </p> <p> Также в личном кабинете нашего партнера Biblio Вы можете не только загрузить Ваш контент для борьбы с пиратством, но и включить функцию его продажи на нашем ресурсе и на других партнерских ресурсах Biblio по принципу “одного окна”. </p> <p> Для автоматизированной превентивной защиты Вашего контента на большом количестве площадок пишите по адресу <a href="mailto:righters@bibliovk.ru">righters@bibliovk.ru</a>. </p>
        </article>
    </div>


{% endblock %}
